body {
    background-color: rgb(225, 240, 170) !important;
    font-family: 'Ancizar Sans';
}

.text-xs-center {
    text-align: center;
}

.g-recaptcha {
    display: inline-block;
    padding-left: 5%;
}

.menu-color{
    /*background-color: #b5c8e1 !important; */
    background-color: rgb(237, 237, 237) !important;
}

.select-fix{
    vertical-align: middle;
    padding-top: 6px !important;
    padding-bottom: 6px !important;
    line-height: normal !important;
    height: auto !important;
    appearance: none;
}

.input-padding{
    appearance: none !important;
    -webkit-appearance: none !important;
    background-color: transparent;
    margin-right: 20px;
    padding-right: 60px !important;
}

.new-button{
    background-color: rgb(102, 122, 42);
    color: rgb(255, 255, 255)
}